body{
    margin: 0px;
    padding: 0px;
}
button{
    margin: 0px;
    padding: 0px;
    border: 0px;
    outline: none;
    background-color: transparent;
}
*{
    font-family: Helvetica,Arial,Verdana,sans-serif;
}
*::selection{
    background-color: rgba(169, 169, 169, 0.6);
}
div,button,a{
    backface-visibility:hidden;
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout:none;
}
a{
    text-decoration: none;
    display: block;
}
#menu{
    width: 100%;
    height: 0px;
    position: fixed;
    top: 0px;
    right: 0px;
}
#menu *{
    position: absolute;
}
#menu{
    width: 100%;
    height: 85px;
    top: 0px;
    background-color: white;
    box-shadow: 0px 0px 20px 0px rgba(91, 91, 91, 0.25) ;
}
#menu .buttons{
    min-width: 200px;
    max-width: 1308px;
    height: 85px;
    margin: 0 auto;
    position: static;
    display:flex;
    flex-direction:row;
    flex-wrap: nowrap;
    justify-content: center;
}
#menu .buttons .logo{
    width: 65px;
    height: 85px;
    flex-grow:0;
    flex-shrink: 0;
    position: relative;
    margin-left: 25px;
    cursor: pointer;
}
#menu .buttons .logo .image{
    width: 65px;
    height: 65px;
    top: 10px;
    left: 1px;
    background-image: url(data:image/png;base64,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);
}
#menu .buttons .null{   
    position: relative;
    margin-right: auto;
}
#menu .buttons .version{
    width: 100px;
    height: 85px;
    flex-grow:0;
    flex-shrink: 0;
    position: relative;
}
#menu .buttons .version .rect{
    width: 45px;
    height: 22px;
    border-radius: 5px;
    left: 16px;
    top: 39px;
    background-color: #656565;
}
#menu .buttons .version .corner{
    width: 0px;
    height: 0px;
    top: 44px;
    left: 2px;
    border: 8px solid;
    border-color: transparent #656565 transparent transparent;
    transform: scale(1,0.55);
}
#menu .buttons .version .text{
    width: 45px;
    height: 22px;
    left: 16px;
    top: 39px;
    font-size: 14px;
    font-weight: bold;
    color: #ffcd2f;
    white-space: nowrap;
    line-height:22px;
    text-align: center;
    user-select: none;
}
#menu .buttons .whatIsIt{
    height: 85px;
    flex-grow:0;
    flex-shrink: 0;
    padding: 0px 16px;
    display: inline-block;
    position: relative;
}
#menu .buttons .whatIsIt .text{
    position: relative;
    white-space: nowrap;
    line-height:85px;
    font-size: 16px;
    font-weight: bold;
    color: #464644;
    user-select: none;
    cursor: pointer;
}
#menu .buttons .whatIsIt .line{
    width: 100%;
    height: 4px;
    border-radius: 2px;
    position: relative;
    top: -30px;
    opacity: 0;
    background-color: gray;
    pointer-events:none;
}
#menu .buttons .language{
    height: 85px;
    flex-grow:0;
    flex-shrink: 0;
    padding: 0px 16px;
    display: inline-block;
    position: relative;
}
#menu .buttons .language .text{
    position: relative;
    white-space: nowrap;
    line-height:85px;
    font-size: 16px;
    font-weight: bold;
    color: #464644;
    user-select: none;
    cursor: pointer;
}
#menu .buttons .language .line{
    width: 100%;
    height: 4px;
    border-radius: 2px;
    position: relative;
    top: -30px;
    opacity: 0;
    background-color: gray;
    pointer-events:none;
}
#menu .buttons .download{
    width: 127px;
    height: 41px;
    border-radius: 10px;
    position: relative;
    flex-grow:0;
    flex-shrink: 0;
    margin-right: 19px;
    margin-top: 23px;
    background-color: #ffcd2f;
    cursor: pointer;
    text-align: center;
    white-space: nowrap;
    line-height: 41px;
    color: #4a463c;
    font-size: 15px;
    font-weight: bold;
    user-select: none;
}
#menu .buttons .language .choose{
    width: 100px;
    height: 90px;
    left: 50%;
    margin-left: -50px;
    top: 65px;
    visibility: hidden;
    opacity: 0;
}
#menu .buttons .language .choose .box{
    width: 100px;
    height: 85px;
    border-radius: 7px;
    top: 5px;
    background-color: #ececec;
}
#menu .buttons .language .choose .corner{
    width: 0px;
    height: 0px;
    top: -11px;
    left: 40px;
    border: 10px solid;
    border-color: transparent transparent #ececec transparent;
    transform: scale(0.7,1);
}
#menu .buttons .language .choose .english{
    width: 80px;
    height: 24px;
    border-radius: 3px;
    left: 50%;
    margin-left: -42px;
    top: 15px;
    border-width: 2px;
    border-style: solid;
    border-color: transparent;
    text-align: center;
    white-space: nowrap;
    line-height: 24px;
    color: #4a463c;
    font-size: 14px;
    font-weight: bold;
    user-select: none;
}
#menu .buttons .language .choose .chinese{
    width: 80px;
    height: 24px;
    border-radius: 3px;
    left: 50%;
    margin-left: -42px;
    top: 47px;
    border-width: 2px;
    border-style: solid;
    border-color: #4a463c;
    text-align: center;
    white-space: nowrap;
    line-height: 24px;
    color: #4a463c;
    font-size: 14px;
    font-weight: bold;
    user-select: none;
}
#content{
    width: 35%;
    min-width: 400px;
    max-width: 530px;
    padding: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 120px;
}
#content h1{
    font-size: 48px;
    color: #464644;
    font-weight: bold;
    padding: 0px;
    margin: 10px 0px 15px 0px;
}
#content h2{
    font-size: 24px;
    color: #464644;
    font-weight: bold;
    padding: 0px;
    margin: 10px 0px 15px 0px;
}
#content p{
    font-size: 15px;
    color: #6a6a6a;
    font-weight: normal;
    padding: 3px 2px ;
    margin: 0px;
}
#content b{
    font-size: 15px;
    color: #6a6a6a;
    font-weight: bold;
    padding: 3px 2px;
    margin: 0px;
    display: block;
}
#content li{
    font-size: 15px;
    color: #6a6a6a;
    font-weight: normal;
    padding: 2px;
    margin: 0px;
}
#content a{
    font-size: 15px;
    color: #6a6a6a;
    font-weight: normal;
    padding: 3px 2px;
    margin: 0px;
    display: block;
    text-decoration: underline;
}
#image{
    padding: 30px;
    margin-top: 120px;
    margin-left: auto;
    margin-right: auto;
}
#image .timerImage{
    width: 434px;
    height: 384px;
    margin: 0px auto;
    background-image: url(data:image/png;base64,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);
}
#image .showVideo{
    width: 127px;
    height: 41px;
    border-radius: 10px;
    position: relative;
    top: 340px;
    left: 340px;
    background-color: #ffcd2f;
    cursor: pointer;
}
#image .showVideo .circle{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    margin-top: -14px;
    left: 10px;
    border: #4a463c 3px solid;
}
#image .showVideo .corner{
    width: 0px;
    height: 0px;
    position: absolute;
    top: 50%;
    margin-top: -11px;
    left: 20px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent transparent #4a463c;
    transform: scaleY(0.75);
}
#image .showVideo .text{
    height: 41px;
    position: absolute;
    top: 50%;
    margin-top: -22px;
    left: 42px;
    text-align: center;
    white-space: nowrap;
    line-height: 41px;
    color: #4a463c;
    font-size: 15px;
    font-weight: bold;
    user-select: none;
}
#video{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    background-color: transparent;
    visibility: hidden;
}
#video .video{
    width: 80%;
    min-width: 500px;
    max-width: 1280px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#video .close{
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(37, 37, 37, 0.6);
    position: absolute;
}
#menu .buttons .logo{
    transition: transform 0.1s;
    transform: scale(1);
}
#menu .buttons .logo:active{
    transform: scale(0.85);
}
#menu .buttons .whatIsIt{
    transition: transform 0.1s;
    transform: scale(1);
}
#menu .buttons .whatIsIt:active{
    transform: scale(0.75);
}
#menu .buttons .whatIsIt .line{
    transition: opacity 0.1s, transform 0.1s;
    transform: scale(0.55,1);
    opacity: 0;
}
#menu .buttons .whatIsIt:hover .line{
    transform: scale(1,1);
    opacity: 0.5;
}
#menu .buttons .language .line{
    transition: opacity 0.1s, transform 0.1s;
    transform: scale(0.55,1);
    opacity: 0;
}
#menu .buttons .language:hover .line{
    transform: scale(1,1);
    opacity: 0.5;
}
#menu .buttons .download{
    transition: transform 0.1s;
    transform: scale(1,1);
}
#menu .buttons .download:active{
    transform: scale(0.9,0.8);
}
#menu .buttons .language .choose{
    transition: opacity 0.2s;
    opacity: 0;
    visibility: hidden;
}
#menu .buttons .language:hover .choose{
    opacity: 1;
    visibility: visible;
}
#menu .buttons .language .choose .english{
    transition: transform 0.1s, border-color 0.1s;
    transform: scale(1,1);
    border-color: transparent;
}
#menu .buttons .language .choose .english:hover{
    border-color: #4a463c;
}
#menu .buttons .language .choose .english:active{
    transform: scale(0.85,0.75);
}
#menu .buttons .language .choose .chinese{
    transition: transform 0.1s, border-color 0.1s;
    transform: scale(1,1);
    border-color: transparent;
}
#menu .buttons .language .choose .chinese:hover{
    border-color: #4a463c;
}
#menu .buttons .language .choose .chinese:active{
    transform: scale(0.85,0.75);
}
#image .showVideo{
    transition: transform 0.1s;
    transform: scale(1,1);
}
#image .showVideo:active{
    transform: scale(0.9,0.8);
}
@media screen and (max-width:599px){
    #menu .buttons .download{
        visibility: hidden;
        width: 0px;
    }
    #content{
        width: 80%;
        min-width: 100px;
    }
}
@media screen and (max-width:540px){
    #image .timerImage{
        width: 347px;
        height: 307px;
    }
    #image .showVideo{
        top: 270px;
        left: 235px;
    }
}
@media screen and (max-width:430px){
    #menu .buttons .whatIsIt{
        visibility: hidden;
        width: 0px;
        padding: 0px 0px;
    }
    #image .timerImage{
        width: 304px;
        height: 269px;
    }
    #image{
        padding: 30px 0px 30px 0px;
    }
    #image .showVideo{
        top: 241px;
        left: 193px;
    }
    #video .video{
        width: 95%;
        min-width: 305px;
    }
}
@media screen and (max-width:320px){
    #image .timerImage{
        width: 260px;
        height: 230px;
    }
    #image .showVideo{
        top: 200px;
        left: 142px;
    }
}
